/*
* Creat : 손상만
* Creat Date : 2017-05-08
* Last Update :2017-05-31
* Ver : 1.0
*/

@charset "UTF-8";

/* skipNavi */
.skipNavi{}
.skipNavi a:link, .skipNavi a:visited,
.skipNavi a:active, .skipNavi a:hover{position:absolute;top:-99999px;left:0;width:100%;z-index:999;color:#222;display:block;overflow:hidden}
.skipNavi a:focus, .skipNavi a:hover,
.skipNavi a:active{top:0;padding:7px 0 5px;background-color:#1d60a7;color:#fff;text-decoration:none;font-weight:bold;text-align:center}

/* 상단 */
#header{height:123px;border-bottom:1px solid #d4d4d4;background:#fff url(/resources/img/common/bg_header.gif) repeat-x top left;position:absolute;top:0px;left:0px;height:123px;width:100%;z-index:110;overflow:hidden}
#header .line{border-bottom:1px solid #d4d4d4;position:absolute;top:122px;left:0px;width:100%;height:1px}
#header .header{margin:0 auto;width:1100px}
#header .header .logo{position:absolute;top:43px;z-index:10;}
#header .header .logo a{display:block;height:45px;padding-top:34px;font-size:0}
#header .header .logo a span {position:absolute; top:15px; color:#b6b6b6; font-family:"NotoSansKR"; font-weight:normal; font-size:11px; left:0;}/* 에스테틱스 판매원 */
#header .header .utillMenu{display:inline-block;vertical-align:middle}
#header .header .famSite{float:left}
#header .header .famSite ul{overflow:hidden}
#header .header .famSite ul li{float:left}
#header .header .famSite ul li a{display:block;width:164px;height:43px;overflow:hidden}
#header .header .famSite ul li a span{font-size:0;line-height:0;text-indent:-9999px}
#header .header .famSite ul li.menu1 a{background:url(/resources/img/common/bg_utill_menu1.gif) no-repeat}
#header .header .famSite ul li.menu2 a{background:url(/resources/img/common/bg_utill_menu2.gif) no-repeat}
#header .header .famSite ul li.menu3 a{background:url(/resources/img/common/bg_utill_menu3.gif) no-repeat}
#header .header .famSite ul li.menu4 a{background:url(/resources/img/common/bg_utill_menu4.gif) no-repeat}
#header .header .famSite ul li.menu5 a{background:url(/resources/img/common/bg_utill_menu5.gif) no-repeat}
#header .header .famSite ul li.on a{background-position-y:-43px}
#header .header .utillMenu .menu{float:left;border-bottom:1px solid #f1f2f5; padding-left:165px;}
#header .header .utillMenu .menu ul{overflow:hidden}
#header .header .utillMenu .menu ul li{float:left;background:url(/resources/img/common/bg_gubun01.gif) no-repeat 0 center}
#header .header .utillMenu .menu ul li a{display:block;height:42px;line-height:42px;padding:0 32px;color:#717171;text-align:center}
#header .header .utillMenu .menu ul li:first-child{background:none}
#header .header .utillMenu .lang{position:relative;z-index:1;float:left;margin-top:6px}
#header .header .utillMenu .lang button{display:block;height:29px;text-align:center;padding:0 7px;border:1px solid #cdcdcd;background-color:#fff;}
#header .header .utillMenu .lang button span{font-family:"HelveticaNeueLTPro";font-weight:100;z-index:10;position:relative;display:block;line-height:27px;font-size:12px;background:url(/resources/img/common/bg_lang_arrow.png) no-repeat right center;color:#b7b6b6;padding-right:15px;}
#header .header .utillMenu .lang.current{border:1px solid #cdcdcd;border-bottom:none}
#header .header .utillMenu .lang.current button{background:#fff}
#header .header .utillMenu .lang ul{display:none;background:#fff;border:1px solid #cdcdcd;border-top:0;position:absolute;top:29px;left:-1px;width:100%}
#header .header .utillMenu .lang ul li a{display:block;line-height:29px;font-family:"HelveticaNeueLTPro";font-weight:100;font-size:12px;color:#b7b6b6;padding-left:8px; border-top:1px solid #f0f0f0;}
#header .header .utillMenu .lang ul li:first-child a {border-top:0;}
#header .header .utillMenu .lang ul li a:hover{background:#c91c22;color:#fff}
#header .header .gnb{padding-left:203px;position:relative;}
#header .header .gnb > ul{display:inline-block;margin-left:96px;vertical-align:middle;}
#header .header .gnb > ul > li{float:left}
#header .header .gnb > ul > li > a{display:block;height:80px;text-align:center;padding:0 27px}
#header .header .gnb > ul > li:last-child > a{padding-right:24px;}
#header .header .gnb > ul > li > a > span{display:inline-block;width:80px;height:78px;line-height:71px;color:#000;font-size:18px;font-weight:600;border-bottom:2px solid transparent;text-align:center;}
#header .header .gnb > ul > .on > a,
#header .header .gnb > ul > li > a:hover
{color:#c91c22}
#header .header .gnb > ul > .on > a > span,
#header .header .gnb > ul > li > a:hover > span
{border-color:#c91c22}
#header .header .gnb .depth{display:none;overflow:hidden;position:absolute;top:80px;left:0px;width:100%;padding-top:30px;}
#header .header .gnb .depth dl{width:305px;float:left;background:url(/resources/img/ildong/layout/img_gnb1.jpg) no-repeat bottom left; height:270px;}
/* 제약 */
#header .header .gnb .list1 dl{background-image:url(/resources/img/ildong/layout/img_gnb1.jpg)}
#header .header .gnb .list2 dl{background-image:url(/resources/img/ildong/layout/img_gnb2.jpg)}
#header .header .gnb .list3 dl{background-image:url(/resources/img/ildong/layout/img_gnb3.jpg)}
#header .header .gnb .list4 dl{background-image:url(/resources/img/ildong/layout/img_gnb4.jpg)}
#header .header .gnb .list5 dl{background-image:url(/resources/img/ildong/layout/img_gnb5.jpg)}
#header .header .gnb .list6 dl{background-image:url(/resources/img/ildong/layout/img_gnb6.jpg)}
#header .header .gnb .list7 dl{background-image:url(/resources/img/ildong/layout/img_gnb7.jpg)}
/* 홀딩스 */
#header .header .gnb .list11 dl{background-image:url(/resources/img/holdings/layout/img_gnb1.jpg)}
#header .header .gnb .list12 dl{background-image:url(/resources/img/holdings/layout/img_gnb2.jpg)}
#header .header .gnb .list13 dl{background-image:url(/resources/img/holdings/layout/img_gnb3.jpg)}
#header .header .gnb .list14 dl{background-image:url(/resources/img/holdings/layout/img_gnb4.jpg)}

#header .header .gnb .depth dl dt{font-size:26px;color:#222;font-weight:600; margin-bottom:10px;}
#header .header .gnb .depth dl dd{font-size:14px;color:#888;}
#header .header .gnb .depth > div{float:left;width:795px;box-sizing:border-box;}

#header .header .gnb .depth > div > ul{overflow:hidden;vertical-align:middle}
#header .header .gnb .depth > div.right{text-align:right;}
#header .header .gnb .depth > div.right > ul{padding-bottom:20px;padding-left:90px;}
#header .header .gnb .depth > div.right > ul + ul{padding-top:25px;border-top:1px solid #eee;}
#header .header .gnb .depth > div > ul > li{float:left;}
#header .header .gnb .depth > div > ul > li > a{font-size:16px;color:#222;padding:0 16px;display:block;text-align:center}
#header .header .gnb .depth > div > ul > li > a + a {margin-top:11px;}
#header .header .gnb .depth > div > ul > li > a:hover,
#header .header .gnb .depth > div > ul > li.current > a
{color:#c91c22}
#header .header .gnb .depth > div > ul > li > ul{margin-top:11px;}
#header .header .gnb .depth > div > ul > li > ul li a{text-align:center;display:block;color:#888;font-size:14px}
#header .header .gnb .depth > div > ul > li > ul li a:hover{color:#222;}

#header .header .gnb.holdingsGNB .depth > div > ul > li {padding-left:30px;}
#header .header .gnb.holdingsGNB .depth > div > ul > li:first-child {padding-left:0;}
#header .header .gnb.holdingsGNB .depth > div {width:auto;}
#header .header .gnb.holdingsGNB .list11 .depth > div {margin-left:23px;}
#header .header .gnb.holdingsGNB .list12 .depth > div {margin-left:15px;}
#header .header .gnb.holdingsGNB .list13 .depth > div {margin-left:-10px;}
#header .header .gnb.holdingsGNB .list14 .depth > div {margin-left:420px;}

/*
#header .header .gnb .depth ul li{text-align:center}
#header .header .gnb .depth ul li a{color:#222;line-height:30px;font-size:16px;display:block}
#header .header .gnb .depth ul li a:hover,
#header .header .gnb .depth ul .on a
{color:#c91c22}
*/

/* 상단 2 */
#header .header .gnb2{padding-left:203px;position:relative;}
#header .header .gnb2 > ul{display:inline-block;margin-left:96px;vertical-align:middle;}
#header .header .gnb2 > ul > li{ display:table-cell;height:100%;}
#header .header .gnb2 > ul > li > a{display:block;height:80px;text-align:center;padding:0 27px}
#header .header .gnb2 > ul > li:last-child > a{padding-right:24px;}
#header .header .gnb2 > ul > li > a > span{display:inline-block;min-width:80px;height:78px;line-height:80px;color:#000;font-size:18px;font-weight:600;border-bottom:2px solid transparent;text-align:center;}
#header .header .gnb2 > ul > .on > a,
#header .header .gnb2 > ul > li > a:hover{color:#c91c22}
#header .header .gnb2 > ul > .on > a > span,
#header .header .gnb2 > ul > li > a:hover > span{border-color:#c91c22}
/*#header .header .gnb2 .depth{padding:30px 5px 19px; box-sizing:border-box; margin-top:1px;}
#header .header .gnb2 .depth:hover{background-color:#f2f4f6;}*/
#header .header .gnb2 .depth dl{width:305px;background-repeat:no-repeat;background-position:bottom left;position:absolute; left:0;height:270px;}
#header .header .gnb2 .depth dl dt{font-size:26px;color:#222;font-weight:600;margin-bottom:10px;}
#header .header .gnb2 .depth dl dd{font-size:14px;color:#888;}
#header .header .gnb2 .depth > div{box-sizing:border-box;}
#header .header .gnb2 .depth > div > ul{overflow:hidden;vertical-align:middle}
#header .header .gnb2 .depth > div.right{text-align:right;}
#header .header .gnb2 .depth > div.right > ul{padding-bottom:20px;padding-left:230px;}
#header .header .gnb2 .depth > div.right > ul + ul{padding-top:25px;border-top:1px solid #eee;}
#header .header .gnb2 .depth > div > ul > li{margin-bottom:11px;}
#header .header .gnb2 .depth > div > ul > li > a{font-size:16px;color:#222;padding:0 16px;display:block;text-align:center}
#header .header .gnb2 .depth > div > ul > li > a:hover,
#header .header .gnb2 .depth > div > ul > li.current > a{color:#c91c22}
#header .header .gnb2 .depth > div > ul > li > ul{}
#header .header .gnb2 .depth > div > ul > li > ul li a{text-align:center;display:block;color:#888;font-size:14px}
#header .header .gnb2 .depth > div > ul > li > ul li a:hover{color:#222;}

#header .header .gnb2 .depth{box-sizing:border-box;height:100%; margin-top:1px;}
#header .header .gnb2 .depth dl{margin-top:30px;}
#header .header .gnb2 .depth > div {position:relative;padding:30px 5px 19px; box-sizing:border-box; height:100%;}
#header .header .gnb2 .depth > div:hover:before {content:""; display:block; position:absolute; width:100%; height:1000%; top:0; left:0; background-color:#f2f4f6;z-index:9;}
#header .header .gnb2 .depth > div > ul {position:relative; z-index:10;}

/* 컨텐츠 */
#container{padding-top:123px}
.btn_top{position:absolute;right:0;bottom:0}
.content{margin:auto;width:1100px;position:relative;padding-bottom:120px;min-height:600px}
.content.wide{width:auto}
.content.wide > .inner{width:1100px;margin:auto;position:relative}
.content.wide > .inner .title01{padding-bottom:0}
.content.wide > .inner:first-child + div{margin-top:47px}
.pageTab{background:#fff;position:absolute;top:-24px;left:0px;width:100%;box-shadow:0px -6px 18px rgba(0, 0, 0, 0.1)}
.location{margin-top:16px;text-align:right}
.location ul{display:inline-block;vertical-align:middle}
.location ul li{float:left;font-size:12px;color:#999;padding:0 8px 0 12px;background:url(/resources/img/common/bg_location_arr01.gif) no-repeat 0 center}
.location ul .now{color:#222;padding-right:0}
.location ul li:first-child{background:none;padding-right:8px;padding-left:0}
.location ul li:first-child span{display:inline-block;overflow:hidden;width:14px;height:12px;background:url(/resources/img/common/bg_location_home.gif) no-repeat 0 center;text-indent:999em;vertical-align:-1px}
.pageTab + .location{padding-top:80px}
.pageTab + .location + .title01{margin-top:-29px}

/* 비주얼 */
.subVisual{border-bottom:1px solid #efefef;background:#f7f8f9}
.subVisual > div{margin:auto;position:relative;width:1100px;height:217px;background:url(/resources/img/ildong/layout/bg_sub_visual01.jpg) no-repeat}
.subVisual .vs{width:550px;text-align:center;position:absolute;right:0px;top:63px}
.subVisual h2{color:#474a52;font-size:40px;font-weight:700}
.subVisual p{color:#9b9c9f;font-size:18px;margin-top:6px}

.subVisual .visual01 {width:100%; background-position:center top;}
.subVisual .visual01 .vs {right:auto; left:50%;}

/* 푸터 */
#footer{background:#f2f4f6;height:248px}
#footer .footer{margin:0 auto;width:1100px;padding-top:52px}
#footer .footer .overflow{display:inline-block;width:100%;overflow:inherit}
#footer .footer .menuPolicy{float:left;padding-right:30px}
#footer .footer .menuPolicy ul{overflow:hidden}
#footer .footer .menuPolicy ul li{float:left;padding:0 30px;background:url(/resources/img/common/bg_gubun02.gif) no-repeat 0 center}
#footer .footer .menuPolicy ul li a{color:#4b4b4b;font-size:14px;line-height:32px;display:block}
#footer .footer .menuPolicy ul li:first-child{background:none}
#footer .footer .familySite{float:right}
#footer .footer .selectSite{float:left;position:relative;width:140px;margin-left:28px}
#footer .footer .selectSite:first-child{margin-left:0}
#footer .footer .selectSite button{display:block}
#footer .footer .selectSite button span{z-index:10;position:relative;display:block;width:130px;line-height:30px;padding-left:10px;font-size:13px;
color:#4b4b4b;background:url(/resources/img/common/bg_select_arr02.png) no-repeat right center;border-bottom:2px solid #d0d0d0;text-align:left}
#footer .footer .selectSite button.on span{width:129px;border:1px solid #d0d0d0;padding-left:9px;border-top:none;background:#fff url(/resources/img/common/bg_select_arr02_close.png) no-repeat right center;border-bottom:2px solid #d0d0d0}
#footer .footer .selectSite ul{position:absolute;left:0;bottom:32px;width:138px;max-height:280px;border:1px solid #d0d0d0;background:#f2f4f6;display:none; z-index:10;}
#footer .footer .selectSite ul li{display:inline;float:left;width:100%;border-top:1px solid #dededf}
#footer .footer .selectSite ul li a{display:block;padding:0 9px;height:30px;line-height:30px;color:#6c6c6c;font-size:13px}
#footer .footer .selectSite ul li a:hover{color:#fff;background:#cb2733}
#footer .footer .selectSite ul li:first-child{border-top:none}
#footer .footer p{text-align:center;color:#989898;line-height:22px;margin-top:21px}
#footer .footer p span{padding-left:14px}




.pageTab + .location {margin-top:0;}

/* ***** lang(en) ***** */
html:lang(en) #header .header .famSite ul li.menu1 a{background-image:url(/resources/img/common/bg_utill_menu1en.gif);}
html:lang(en) #header .header .famSite ul li.menu2 a{background-image:url(/resources/img/common/bg_utill_menu2en.gif);}
html:lang(en) #header .header .famSite ul li.menu3 a{background-image:url(/resources/img/common/bg_utill_menu3en.gif);}
html:lang(en) #header .header .famSite ul li.menu4 a{background-image:url(/resources/img/common/bg_utill_menu4en.gif);}
html:lang(en) #header .header .famSite ul li.menu5 a{background-image:url(/resources/img/common/bg_utill_menu5en.gif);}

html:lang(en) #header .header .utillMenu .lang button span {font-weight:700;}
html:lang(en) #header .header .utillMenu .lang ul li a {font-weight:700;}

html:lang(en) #header .header .gnb > ul > li > a > span {font-weight:normal; width:auto;}
html:lang(en) #header .header .gnb .depth > div > ul + ul {padding-top:25px;border-top:1px solid #eee; margin:20px 0;}

html:lang(en) #header .header .gnb.holdingsGNB .depth > div > ul > li {padding-left:15px;}
html:lang(en) #header .header .gnb.holdingsGNB .depth > div > ul > li > ul li {margin-top:8px;}
html:lang(en) #header .header .gnb.holdingsGNB .depth > div > ul > li > ul li:first-child {margin-top:0;}
html:lang(en) #header .header .gnb.holdingsGNB .depth > div > ul > li > ul li a {line-height:18px;}
html:lang(en) #header .header .gnb.holdingsGNB .list11 .depth > div {margin-left:0;}
html:lang(en) #header .header .gnb.holdingsGNB .list12 .depth > div {margin-left:150px;}
html:lang(en) #header .header .gnb.holdingsGNB .list13 .depth > div {margin-left:-10px;}
html:lang(en) #header .header .gnb.holdingsGNB .list14 .depth > div {margin-left:460px;}

html:lang(en) #header .header .gnb2 > ul > li > a {padding:0 20px;}
html:lang(en) #header .header .gnb2 > ul > li > a > span {font-weight:normal; font-size:16px;}

html:lang(en) .subVisual h2 {font-weight:700;}

html:lang(en) #footer .footer .menuPolicy {padding-right:0;}
html:lang(en) #footer .footer .selectSite {width:170px;}
html:lang(en) #footer .footer .selectSite ul {width:168px;}
html:lang(en) #footer .footer .selectSite button span {width:160px;}
html:lang(en) #footer .footer .selectSite button.on span {width:159px;}




.bandd {float:right; margin-top:-22px; margin-left:30px;}
.bandd a {display:block; width:168px; height:54px; overflow:hidden; font-size:0; line-height:0; text-indent:-9999px; background:url(/resources/img/common/bandd.gif) no-repeat 0 0;}

#header .header .gnb .list5 .depth > div.right > ul {width:100%;padding-left:0;float:right;padding-right:155px;box-sizing:border-box;text-align: right;}
#header .header .gnb .list5 .depth > div.right > ul > li {float:none; display:inline-block; vertical-align:top;}